[Wallpaper]
Encoding=UTF-8
File=lineart.svgz
Name=Lineart Logo
Name[af]=Lyn kuns embleem
Name[bn]=লাইন-আর্ট লোগো
Name[ca]=Logo d'art lineal 
Name[cs]=Čárové logo
Name[da]=Lineart logo
Name[el]=Λογότυπο Γραμμών
Name[es]=Logo artístico
Name[et]=Joongraafiline logo
Name[eu]=Lineart logoa
Name[fi]=Suorien logo
Name[fr]=Logo lineart
Name[hu]=Rajzolt embléma
Name[is]=Línumynda merki
Name[it]=Logo Lineart
Name[nb]=Logo i linjestil
Name[nl]=Lijnillustratie logo
Name[nn]=Logo i linjestil
Name[pa]=ਲੀਨਰਟ ਲੋਗੋ
Name[pl]=Logo z linii
Name[pt]=Logotipo em Linhas
Name[ro]=Logo contur
Name[ru]=Волна
Name[sk]=Logo v čiarach
Name[sl]=Črtna slika
Name[sr]=Лого као цртеж
Name[sr@Latn]=Logo kao crtež
Name[sv]=Logotyp med streckteckning
Name[tg]=Логотипи графикӣ
Name[uk]=Графічний логотип
Name[zh_CN]=线条族
Author=Jan-Victor Krille
ImageType=scalable
